/*
Theme Name: Divi Andegave
Description: Theme enfant de Divi
Author: Andégave Communication
Author URI: https://andegave-communication.com
Template: Divi
Version: 1.1
*/
/*
** CENTRER DU CONTENU VERTICALEMENT
*/

.dc-centrer-verticalement {
	display: flex;
	flex-direction: column;
	justify-content: center;
  	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	 -moz-box-orient: vertical;
	 -moz-box-direction: normal;
	  -ms-flex-direction: column;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
}
/*
** INVERSER LE SENS DES COLONNES SUR MOBILE
*/
@media only screen and (max-width : 980px) {
	.dc-inverser-colonnes--section .dc-inverser-colonnes--ligne {
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-webkit-flex-direction: column-reverse;
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse;
	}
}
/*
** MENU MOBILE : en pleine largeur et le hamburger devient une croix pour fermer
*/
.et_mobile_menu {
	margin-left: -30px;
	padding: 5%;
	width: calc( 100% + 60px);
}
.mobile_nav.opened .mobile_menu_bar:before {
	content: "\4d";
}
/*
** AUGMENTER LA LARGEUR CHAMP RÉSULTAT CAPTCHA
** Parfois, suivant la taille du texte, certains chiffres du résultat sont masqués
*/
.et_pb_contact_right p input {
	max-width: 50px;
}
/*
** METTRE EXPOSANTS ET INDICES À LA BONNE TAILLE
** Généralement, ils sont bien trop gros…
*/
sup, sub {
    font-size: 70%;
}
.ds-tooltip-title, .ds-tooltip-desc, .ds-tooltip-button-wrap {
	padding: 0px 20px;
}
.button-attraction {
	background:#ffb100;
	display:inline-flex;
	padding : 5px 10px;
	margin: 10px 0px;
	border-radius: 50px;
	color:white;
	font-family: 'rubik', 600;
	font-weight: 500;
}
.wpsbc-calendar {
    max-width: 100% !important;
    background: transparent !important;
	border: 0px solid !important;
}
.wpsbc-calendar-header.wpsbc-heading {
    background: transparent !important;
}
.wpsbc-date.wpsbc-gap {
    background: transparent !important;
}
span.wpsbc-date-number {
    font-family: 'Londrina Solid', display !important;
}
.wpsbc-container .wpsbc-calendars .wpsbc-calendar .wpsbc-calendar-header .wpsbc-select-container select {
    font-family: 'Londrina Solid', display !important;
    text-align: center !important;
    border-radius: 25px !important;
}


@media(max-width:768px){
	.pdl-row .et_pb_column{
	 width: 50%!important;
	}
}
